/***** DASHBOARD AREA *****/

#dokan-shipstation-settings-form .select2-container {
	min-width:300px;
}

#dokan-shipstation-vendor-settings .dokan-form-group {
	overflow:hidden;
}


/***** STORE AREA *****/

.dokan-single-store .dokan-store-tabs ul.dokan-list-inline li {
	margin:0;
}

.drganja_block_col_1_2 .user-role.vendor-customer-registration, 
.woocommerce-MyAccount-content ul.dokan-account-migration-lists, 
.woocommerce-checkout .custom_checkout_order td.product-name .variation-Vendor, 
.woocommerce table.shop_table.cart tbody .cart_item td .variation-Vendor {
	display:none;
}

#dokan-content {
	overflow:hidden;
}

#dokan-content #vendor-biography, 
#dokan-content #reviews {
	padding:0 24px;
}

.dokan-profile-frame-wrapper {
	padding:20px 24px 0;
}

.dokan-single-store .dokan-store-tabs ul.dokan-list-inline li {
	margin:0;
}

/***** REGISTRATION AREA *****/
.my-vendor-onboarding-fields .form-row {
	margin: 0 0 12.5px;
}


@media only screen and (max-width: 767px) {
	
	.dokan-profile-frame-wrapper {
		padding:20px 0 0;
	}
}